Subject: Re: FYI Metro issues
From: Arjun Hurry <[email-masked]>
To: Md Modassir Hassan <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, Ashish Dabral <[email-masked]>, Pravesh Singh <[email-masked]>
Date: Tue, 10 Aug 2021 12:52:47 -0700 (MST)

Hi All, 

Today's update - the line was longer than yesterday, so I was 10-12 minutes late. FYI, I'm leaving home at 8:00 pm everyday. 

Best Regards, 
AJ 

From: "Md Modassir Hassan" <[email-masked]> 
To: "arjun hurry" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "Pravesh Singh" <[email-masked]> 
Sent: Monday, 9 August, 2021 23:46:22 
Subject: Re: FYI Metro issues 

Hi All, 

FYI I am also facing issues while commuting from Metro to office due to long waiting queue at 2 stations, 1 from my source station and the other at the Botanical Garden Metro Station. Due to this I have to wait for half an hour just to enter the metro station. And in the morning(when my shift ends) the trains are mostly delay which is taking more than expected time on the regular basis. 

Regards, 
Modassir 

From: "Arjun Hurry" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Cc: "Md. Modassir Hassan" <[email-masked]>, "Pravesh Singh" <[email-masked]> 
Sent: Monday, August 9, 2021 11:34:36 PM 
Subject: FYI Metro issues 

Hi All, 

FYI, I ran into lines at the metro today. I made it to the office on time, but just barely. I'll keep you posted if things change. 

Best Regards, 
AJ